<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wyszukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA5JREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CixAIWPa0LTQsHTIh0Yjshq1drhBSwi2ItDRbdCWL+lY5DsS
        ZAnaAB3UMD4qSiQbAwlZ3HSBMd3I8Xdfim4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7pTL5QcV
        CsV+4vIheP1bzkdp4iMMeXl5T0ul0qSMjIzi1NTUMQLS09ORlJQ0FRUVpQ8MDAyhcY+5x2+vRyvclZ2d
        fS43N3c1MzNzvqCgwEV9G1qtFgaDAUajEQ0NDTCbzbBYLNDpdEhMTFwJDw9/h5h3E3ZuqyAWiz8mYuTk
        5KC9vR12ux39/f3o6OiAzWZDY2Mj6uvrOREmYLVaObH8/HxERkZeIjcpJPAEgVXgry0hIeEKs9/T0wOn
        0wmHw4GhoSEMDg5yZGzFRUVFoAyQnJyM+Ph4UCZQq9XQaDSQyWT3goODW0noBXdGrMx/tri4uNm0tDS0
        tbWhpqYGo6Oj6OvrQ2FhIcrLyyGRSDhS9iQyToQ5Wltbw2ZzuWaQlSW7fVShqI2IiNj3QD7UURAdHb3h
        crnQ2dkJvV7PlWt6evoPApZDllwG1fFiKJVKsJJOTk5iYWEBKyvLMNY1ocrUjYraDpp7dCUsLCyRRJ7c
        3AS+oaGh75OT31QqFZgbJjQxMYGlpUVMTV7GyVNV0JSeQf7rKohpRzF3LKfRkRHY2nthH7+GOxvA3C3A
        1HsZsbGCXiKPcpeM29fP8Hi845THOitFU1MTuru7MDJsh766DRMzS1i8uQHHj4Cy8G0cTk/jgrZ91gpL
        5xjmfgbmbwCOReDC90DKIeEKcR4j+G2Gwbaaf0hIyJsxMTGrZWVlOHvGBIu5GV988xOu/wpcuQkMk4D+
        /DAOCGO5c/GpoRJ1A1fRPw8M/AB8Pgucc95FgujAMvGVEILvz5s58aPdoKRQb3xUUoLK2hZ8eRUYuQZ8
        Rc+uOeCT7m/xPJ8/5u/v3yyTSm6fMPXhtBOou3QPhq/XUdl0Ec/xnh0krhOeAkyMiewJCgrKEYtTf9Fo
        q2GeAVoo7+Yp4PQ48EGlFX5+e1tonI4ca+jEr71XPQC1ZQYVDRepfCmr3t7e9fT/NVaVrY4GOzC7Kfhj
        bPKHlnHoeq+jtGsZFee/g0gkuuXl5XWWxmQS9vH5/LxDItGsVHLkbozgRZePj4+Z+ksJLxMe30qA9XEi
        AoHgDar1+lvqKrx7yoiMw+I7vr6+jfTvJCGCwC6/PYSDhGLmilBE2E94ivDgofNQYyJ7qdZycmMNCAho
        Jesm6tMSku8jYOPYng8g8NzPv786PERYJuxCe4nwKuEV9ztbtee1zd3E/7RqD37uk01ipWCWGdj7tta3
        InnY9/9V4HecFiR4F1lB0gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACaFJREFUWEellwlU
        lOUax19AwwVScYmkEFxCQQS83YtLat5cTlGWp4yyyDQ0DVEyFB3QGVlkhxEQEXBDDAoIIwoRZRnWYRcY
        UGAYFlklBEREQP73eYG695yr515ozvmf75vvm3l//+d5t+dVYs/5RO5nG7oG2B5lFWasqsImqaiyjsGn
        rHzSJDZFVZnNGVJmjYNK7NrHjiyOmuglPX1eW2N+Hn+EiYVWbCjqKEP8SYbrLgw3XBkSTzHc8mBIFzNk
        nGYQCtnQLU92hQDapIljBj3rD7GHmeVFK4ZrxxmiBQw/2DHE2JMRR4ab7v+GSwMZ8s8xZJERBwvmQm3N
        I034SyawjakE72V139synLFkCLOehHRPfWR66ePmKS3EClSHTUlGM5Dlz5AdwHBVxOpUVNj7BJ/+lwxc
        sWYrQvYy+O9kKPRfDRQ4A7kiQErKEQJ5jig+a4JrJ0a6gHdFpt9IVxgtYI4EX0hSHreJiANs/5mvKN0n
        tIFCgmedALJJHJ5D1ywHuooQeYTGgidDms+I+NjYtpqFEHg1afK4DYRZMVcfC4a+G99Q5CcpYjJR6AYU
        uVM2ThGcnuU6ItfPEHFChmQykerN8JsTg8UGFk7g90jTxm3g8n4mDvuaEdCVQE509QBKxUCZP3Dbe8SE
        1AmNUR/iyrcjg5TPkl9EDOZrhmfDxySNcRsIsmTuWQINippA3ACHlgcCd0NGTBSQsXwXQHYR5b/aoTrF
        FSXXBSi8tgcHd66PIPAnf8nAoXUvLC4T6g8ij+BcxZ4EDgAqyESJL4FD0a9IRllGHKIun4PY8xS8nIUI
        8hXBy9WlYNq0aXvIwEskpXFlYd48NqnXV78T2cdp8NHA4ynnJoq8gMoIPKzLQcTlC7gQFY3EsjvIaOvG
        RYVi4HJW0WO3c+c77GwONpq9/fYXo+NgXLNBufeCSSmSD9CItx8xIaWBVxqIRwQPDQ2GVFGP1oFetPT1
        oqqzE9cb2nrPSO5UeUhqqtwSiu8dFxztXmlqupNMzBzPlFRqPW8SjFhzIO0wILEDMu0xWJOISIpcIleg
        beAxegefoP1xD6ofdCBdoXgYJJFV+SQVVzmlVMqdE4ua9++2kKuqqr5FBtTH3BWZYoN3/YWrhpBiA9yi
        TOT7oirnZwRFRKG27xG6+vvQP9CPh2REKDo5JKlrfhCQVlLpkySrckksr3ZJq68VBgb2GC5d6klwvfEs
        z1ObA43SEbUVSKL1oPQSfo0MwY95MlR390Le/RD3e3tQ29mF7Mb7vVelFVXcgFdyefXJhDK52y15vefN
        sjazzRsTCP426cWxZkFZsFVrRY94cSuittAMiEToaXfE13Qiv7UDsvudKG77nZZf4VDM7YauiOKmdl9K
        /6lEWbX9b2Vyr9TqBufE+mbLXRbFBN5N0hyTgceuejryb3Rjy/bpDvZ7L6GB6I4gLydE3W3FLUULkmua
        kF7TjKSKBvxS2oCLhYqBC/l13ScTSuV2v5TV+EmqmoSpDS27PjcvIvB3JL5V/3+fXrdlb7Qd0m1/IDJA
        l1AP+babUFRchCvn/BCaWYGI8nZEyu7jx/xaRBfX4YeiOlyl+5CMGghTa/qEqfWdF6QNLV4SefvaVabX
        x2SAR87hfb5GGPA3xkPnJSiwWYOY1DzExsXDOywWwSUPcTG7FpfzFAjLrcXFnFoEZyoQIKmB6w05fVcM
        CLPqur2uXH2kqakZOqYu6D+md63TeSkQ/DcMnjFBn7ch6i3nIuXQFpTER8LT8TgCk+8iMLsRZzMUCCQF
        SBTwSiV4Ug0uSxsRmtuK4LjGfnN9/cEpU6YEGBoaWpKJWf9zZXzisMAgZd3Cp0/Exnhy2gh9vsZ45LEM
        XU76aDqggwa7VSgN94Sr6Dj8UqrgndkKsaQBfql1OJfZgPDCFnimtSBE2grrPV8hNCSYD9Jej6DzT5dr
        zVw/ujI+f3nustJ1bPruNfS4G+KRmyF6XJei08kAHcIlaBPoofnwa2jxNUcxmXA+ehAB4TEISlfAJ6MV
        PultuCRtQ1hMArZvNYOfWIz23ztwp64NP9qYIceESZdMYGvJxJTnZqJl1zxJ61E9PHA0wIOT+ugQ6aOd
        w48tRpPta6g/sBA1e+ejVvAW6r53Q7T7UXgesYaXvS08BIcg2rcT549YIcdbBDfRCZTcrcev4cfQ9/N7
        gOcq1KxXy/+7Olv5TBPbGFO5u332722CxWg9pkcRLx4Gt9jpoYkibzi4EAqr+ai21EHFF9oos1iASvut
        UPjaQBHoAPlpAWSifZB+uRkyv1NwFwfg7KHP0BP1Dm3j1kCyBeC9BnXr1YpWq7E3/stE+QfqM4UfaA3x
        SJu+W4RGW9KhRbhnswj11gTfR/DduqjcMQ+y7a/i9kdaKNjyMnI2v4SM9bORumomkl6fjgTDF5G4Uhe5
        3i6oN1uCQYExkLid6on9QMoXgM9a3NuoXrJebbg7pv7ZHYX/1NDPM9NEnfUCyHfPp+tC1FotGAbLv9ZF
        1Vc6uDMKL9mmhcIP5iL3HU1kbZgDydpZSF0xA9eNXsRvBur4eeFUxBlroej4EbR/YtQNeyMg4dMRE6k7
        AN/VaDCbXb7lo08PkoEZJBVWvG7G0pR1s57KtmsPR6PYR9DdOqjcpYO7X85DhQWl/dNX8Qecm83eOAfp
        b85CyioNJK+cgbOM6kLKADcQ8+pkhGtMhuTw4fpoI6WbOLYMiP+Yipm9tLl9hp9++gmHHRwqCM53y+H6
        ceL3Ruo2iSaTu5P/oYHKnTqo4vAdOij/XBsy81dQTGkvev9l5L2rCenmOch8aw7S1lD0KzWQskID5ycq
        I26RGsKnT4RQWWnImbFCExWVSzTvvG+aTIjHEX0gxgz3mmqRnVeE5cuX8/LtG9JcboDPz1nLJimbi7RV
        I6L1XrifZDIdaW/MhHSTJgreexkFlPaC9+cin6LnqU+lyBOWTkO0NkU7g6CMDfkzpqBS6JoWY+epvQCS
        LWkT1eimWcYsNtzfA5LsAri6uUFPTy+M3u0gzf5jk1ChG17BvE4HvJ0mk5U8zNUmXLFVm3DDVV35tu9U
        lVrxRJVWT2XW5sZYvQNjsv2MpX/IWOzrjF2iMvjcKFREV14NrSHpkvhWPNnA1PTNowJRs7GxSbiuru4l
        JSUlXitsGn3/h4fhTKiS5pCWkN4k8SqXWExAciK5jorfkw/27SiQnwdMSfxkxP/PDyf/WRPy7+SV7SXx
        yHn/8/Q/8yzJjfAXfOXiWeE/5AfP+aMADuH3OqRXRoF8MHHzHPqsJZc/41OPt8XTzku1Yfi/AMb6B4xS
        hfuwAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="podgladToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABXZJREFUSEuVlQtQ
        VFUYx10VG1ptyTRkIIGZdCrLwcnHWIZKbEGhRjAyPkJSUUMzKwxwXS6ww0NBB0UCV1aGZRFQiJGXqJGK
        CZIoEgjyEkSXBSRZXN4s++87zFIqC9aZ+c3de+49//89337fd3gTxhnbth03EgiMjsycaeTa0vKkTaV6
        kDc42J2Vlhb1By3rJ6BnPJmxnwUH54Y0NraCDZ0OqKxsAsdJdN7eR+s3bPA74uy8w45Wv0xMJHj/yyU8
        XM6XSi91Dqs/N5hZVdUDMuN0O3dKGlxdvY6tWuUhJAM+Mek/GQUF5TnduFFrSH/UXGhoNFxctutcXDyb
        HBy+CuHz+aZkYjSukb9/WrBa3fVCg9jYBOzaFYmiIiA19SFEohTMn28bT+LW45r4+KSk/6tOMTEwBgb6
        sW6dGH5+SVi48GMUFw+iuhpwcHBvIfF1xIwxdxESknGTaQ4MDEGrNWyQkXEOW7ZEIDw8H2KxFM3NwKNH
        wKJFy6pIWExYjmXAi47ObRkaAnp7B9HRocapJAUkAQEICgqATCqFUvkQaWl5/bNmzU5eunRFw8aN3+Li
        RTWWL48YEghelZPwXsLCoMH58+f5HPertq9vCM3KFpxMTEJhUwvKtUDBE+DMnVYck8mRrEjpIoEEylJv
        MzPTw5aW1qnTpplIae4g4UAIDBokJFx4WyKJ1rW3dyJOrkA7haqXUPYPoeRxP3If9OLUfQynqbm5eRSJ
        2BLvEp8SrsRHxOtjpmxMTLqwrOwezp7NxLXmDqhJXEvJX9ujRVF7L7Lu90BRpYHibhc8PTbdIiFHYjox
        TX9l9cCK75nBKnG4GiWS2E337qko3hJc1wB13VpUagZwncTzVT1Ir9PgZLkaCdU6eHt7a2jJD/p4j67m
        Q4cqpsfH1yYqFOU3xeKMEHt7jzk7doj2NTQ8AhcYiJwW4DdlDy6repHX1I2z9RokVXYi+rYaipoh7Nsv
        Zv9DGPGmwXgHB2elaDQswkBbGy2MTu9ycdlTV1HRjKjIo5BTGE7Xd+N0bSdSCXmFGjG3OyC9pUZijQ5b
        t26+Q8IH9AajdxAZmalWqTqgUqnR10dpQkOjIcHTecjNycdRRTqkVVqcKOvEcRI+cvMxYkrViK8aAJeZ
        r7WxscmytLaW6A1GxX2Cv39CTWFhDVVhHcrLm9DY2Aa1unvYSKsdhDQ2BlHJmTh2uxtRf9J9+SBkZBif
        dQUHJAG4ePl3cD4+T+xeM16lT8tnd+HlFerBcWcG0tOLqVAqUFBQhZKSety9qwSdAcNGBVeuIIgTw1e0
        H377ORwMCR1OUUZB0WW0SlcCa2fAydSwiWDJEqevN28WX2ULkpKuISenDPn5FbSrejKrgZfXProvwaVL
        xRS6X1Bbq0FmVraGZdD9iA+B+t1A9lpggxnczAVfPr8T1r9ZU7KdO9fG39l5+zVfX04nkxUgO7sCYWEy
        rFnzDRwdN2Lv3mjY2TkhLu4WVq4UXjXm8eRw5ANyR6D6O+CcG7BeAMf5c9z19fDPf8J+sOKwIuytrN7y
        FwrdCvfs4XQi0c/Ujg9QQ8uFs7MnPD0DERiYDFNT00R6V2RmNHE9PpsKxH1Cp9BWtMo84eMT2EHP2GnH
        Cu+ZwXYzlWC93N7Cwopbtszuhp2dg87P7wRCQzNx+PAF2oVQxePxTtA7X7ACs3xp0goIp6A5eDVKa5RY
        7+5eTfM/EbMN1gZNPm0ktLCYHTZv3nulixev7luw4P0aY2NjdqCIiHeIKeyjZk2eYOvl6/uXm5tbqYmJ
        iYzmvmfmYxmMzI8YsSr9nPAmQogfCdbQXiFGWgwL8RK98G66fqCPxos8hp9PJljrfYNgZuzKQvl0YTEj
        Y/1Xm488/xsf+rrm0PHvyQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYtJREFUSEuVlXtM
        U2cYxsvmJkaWuYFjEZJlW3QyNGbRjUGW6R/EES6CDqaIDnVbxkUdKAoqclG5RHHcjKAGBnIVBLkV6kpp
        gUE6pDJEWOUq0BZoqaUICDJ59n5nzWai4jjJL+e0p+d5nvf9vr7HiPfiw2iee5jn3vNv5eXlbTt3LvZg
        TExMWNSZU+dPR0SknTkdWRh9OvrXuPNx0sTkZHlSUlILPW1BLF6wQXp6eo1ieBSD6gdQ6CahmpiDahoY
        nAG6HwGddB0eHjm3evXqQBJ/j3hlQSaJiYlRSq0e438BahJTTQL9D0l4DGh/ALTpAGHbABw2b/6FhO0I
        4wUZREZGujbcaoXu8T/igxNA3zjQpQfkZHKXDNro86EDvo0kvIMwXZCBi4uL+fWSsscaMlCSAaN55Akq
        OmeQ/sckzjbocbxmDK7xvz2yOlJ0fVVwmf+5yJM2F+Ljv9y7d+9yMltEzLcxeIuoTTLNHHB7FAgSTiNE
        +BCR4ocIqNLjJ/4YDlaMYT/xY6kWjpkq7E5pgKxBgpycnMnQ0NB4U1PTFWTy2nMra2xstM/MzOy8WS1G
        1c1qVEikuFA3hAN8HVKapnGczA5VkkH5A/iQwfclWtimDOBqfQ9GlAOora3F4cOH+SS+6pldJpPJXMRi
        8QzxZGJiAtpRDYaUCowq76Ncdh9uOSqcb5hCYKUOfmVa/HBDA+/rI9hVOIKPY+Xold/BvXv3UF5eATc3
        t3gy+MDQMh6P2rJYIBAMzs7OYnx8HFqtFhqNBv39/ZDL5ejv+hOp1XLsuDaMMJGe0o9iX7EauwuH4VUw
        jA3JfbhQ0YrinEsQCUoQEhKiNTY2/m8TZGVlfdPR0YGpqSnodDqMjo5ieHgYQ0NDaG9vR0tLCzrvyOCR
        3oFjN3VkoMEeSu9Fhh75KjhlKrAl+S6a0r7FbMU2ZGQXYu3atUlUwRquitTU1DSWWq/Xc+JqtZoTHxwc
        RE9PD6RSKW79LoWwVgq7i/0IEmixi5JvJ3H3HCVcqX1rTrVCWpWN6fJ9qJY0YtOmTZUk7ky8ybt8+fIt
        1nfWlpGREU5coVBwLWLQ4qO+vh6yxjp4pt6GT4kaOyn99msqfJ2rwsYrA/gksgkNEhGENfUQS2rh6enZ
        RuI+xLu87Oxs1djYGNcWlUrFiQ8MDKCvrw+9vb1oamqCSCSCWFSNckENPozpwReXFFiX0IflJzvxOYlX
        CUUQVPJBWpBIJPD39x8h8RPcSElJSdGx9Kw1SqWSS83EWXu6urrQ3NyMqqoqDqGgEldvCBGaUYuzebUo
        r+AjK+0ijh8LhqOjI+zt7REUFARnZ2cpiUcQ7/OCg4PD4uLiUFBQgO7ubq4Clryzs5Pbeq2trSgtLUVZ
        WRkqKSVLmn7lEsJOHIOb6xbY2Nhg5cqVsLa2hoODA0sPExOTDBLfT6zgBQQE2Ofm5oLP5yM2NhZUESfK
        TNg2ZdfFxcWcQXJyMjw8PGBrawuaqrCysmILCm9vby65r69v3/r1668ZGRn9TOIbiaU8c3PzpT4+Pkfo
        PXCfCTHCw8MRHR2Nuro6roqioiI2DtifiBNmqWkhcfToUfj5+c24u7uLLSws2JRNJcIJN26BDSOdzXXz
        JUuWbHFyckolI3V+fj7oBQRqH2jGIDAwkCudhNg4QFRUFBPuJ6MCei6dnmeJDxCbiY+It//9J9MFO9gk
        fIuwXrZsmdfWrVszyEhPs4lVM8dISEhg14+9vLwklpaWGdSGK4aF3EnnTwlLwoR41aD5zImNWjYJzYh1
        ZmZm35FRQUREhJ7WqdvOzq7QkJbNmoPEV4a07PfsFTrvqH7ajf3wddY2YgOxx5CU7WuW9jND2jcMlb8o
        8Eu/Z0Ys2TsEm47sPbzgtC91MZTOzP53C54W/RslF9WaRIQkhQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="excelToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAplJREFUSEu1VtlK
        HEEULfMD+YSQvOQP8pbn5BOSfwj5hrzkA4zbjIrbuOs4rjcGEUQEEZdy33dxY1xxGTTKSZ+qruk4dkBI
        23DpOxfmnLqnTtXtPBU8eX/lUaSwILHfH1UciDS+/PzsIb/04oUicHwsunif9Ber1AdL4hOo72lEEvkZ
        q4ZS37x4bQiyrFFKpVS+R/DWEIyPa2j9OFgfHdUYGdEYHtYYGtIYHNQYGNDo79fo69Po7dUQ0ejq0ujo
        0EiltOvgR5bg7g7mERGb+DnrNzdAe7vg8hI4PweamwXpNHBwACQSgq0tYH0dKC8XLC4Cc3PZPQgI7u/D
        CVi/vY2AoKdHzOpzg/XOTjEdtLUJWlvFdNDYKKivF9NBdbWgokJMB6WlglhMHkv07B08+x5Qhu5uASVx
        wd9OnlRKkEwKWloETU2ChgZBXZ2gpkZQVfUEiTIZ6xYCclMZzFm/voYBp4NOTmD0PzwE9vZg9N/cBNbW
        rIsWFoDZ2RAXXV1ZIG4mQRnMWb+4gNnc01Pg+Bhm9bTo7q4loEVXV4GyMsH8PDAzE0LAFdIlucE6wZ00
        zj21tf+Wp7g4xEVnZ/YQEYxvl7NOWag7DxelofY7OzAHjPbk6peWvMsyLkaeqamQDtg6gehxvl3O+tFR
        IMv+fnB6NzYswfIyzAmm/6engcnJEALqyvZzg3UeKIaThbpXVj50DldfUiIoKhIUFIRIxJVx4wjEt8tZ
        p1t4Yp0sBKdrVlbsxjrnUHvvvvQuzpAO+Ge6gkB8u5z17e3AjnQMZSG4052XG6UpLBRMTABj3vDy54F/
        XX/99SnSccmZ8updIhg4dnZyvHECkZXX7P8EMYjlj0wzmA3JGzsgIgli+UP/4WcLP12iCoP8BxdAjuo0
        CNGlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wplata2toolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiRJREFUSEuVlgtM
        k1cUx7+qODEmOkemRpMZncMpbiwEnLK5JW5EnQ/wsckYoOOljqgwpYg6QAQEEWiFjsd4iAoqoLyhPKuI
        IDAVhhgeCuJ4FKit0JaK4n/nfiOLCprsJr/cr1/T///cc+49twLutVFQULB4cHDQZuLEiYsmTZq0cPLk
        yfN1Op1meHi4V6PRyJVKpVyhUPQODQ3JtVqtHECPWq3uvnnzZntra+swyeF1zVc+l5aW7mtubkZ8fDyy
        s7NRXV2N9vZ2qFQqDGm1GBkZIU2ADDAwMICqqip4e3u/sLa23kNC7xET32qQn5+/LycnB15eXjh48CCc
        nZ1ha2sLGxsb7Nq1i38nFovR1NQEoVDIxOHn5wcjI6OTJLySmPpWg9zcXNeKigo4OTnBxcUFDg4OsLe3
        B0WIzZs3w8LCAm5ubigvL8ehQ4dw/Phxnjlz5khI+Fti2hsNKJoJFP3pluYmiEUiHD58mI/a0tIS5ubm
        MDMzw9KlS3lhlj4WfWBgIAICAjBz5sxIEv6K0B/XoKGhYVp1dWXBw45HqGx9jOcaJXQDj9Hf04mHbffR
        UF+HzIwriIyMRGZmJhISEuDr64ugoCD4+/tj6tSpzICl6J3xDAR1dXXZz3QaCIs1+DKyA0cSb8GtUIOo
        nEbUdaiQXSeH+okCjx51oKWlBenp6XzkISEhfJH19PQiSNiE0BtjQNFvVfT387vDNbUTFt4l8C2UwzDw
        AUz252KvVAtDn3sovHqbdo8GsrIyHPM5irCTAZCITzGDYYFAICbhZcSkMQY1NTXFTFw19II3YeOJ9jky
        Ktvw7MUIVpxqhYlbDvBCh2aqT3BQIGrrW2B05E/8cFKG7Z7Ruvk7YnK+iWgpMgtvksz73t+ITKYQAi46
        OlqPVqAtfjCCn9IfY0/iXeS3PEfVA/V/Zi8/hIWF4VLKOewNLgT3Yx5mHWqFaegj2Kco4VemQ1Q1sFxY
        fJvEP+ELTrmc96D5HiKrBrFK0o7FXg3YX6TGXGEtfr+hhMMVJQop/2y0tbUhODgYsTFRCIvOAfdpCLhV
        Z8BtysQEl0oYCO9hpagTSxwKtCTuSszlkpKSPmy824Du3l4clciQWFCP1WSkv/483IuHsCahC1Z+hbxB
        Xl4eJBIJwsPDkXL+DESngiEK9sWq9Z4K7iN/zZR18dDblg5ugetVEj9GLOAiIiI+uFNbDVVfJ9SqXgwq
        e9FBkbY1NSL8ag/e3ZyC/JIq3iA2NhZxcXFwdHQEO+1isQgHDrjj553W1ziBfiKnbx7PTfs6iRPwO8qB
        mM2dS0lJjpE2wtg5Du7H/8D1q4VQKbqh6OuGsrcLA4970N/XA2pwiIqKwtmzZ/kWwYxCQ0Oxe/dubNy4
        QUpiPsQ6YsPo/BF/JmJSpXcjbgGeOUp8LrwJblEI3v9sLw4cOYmK8lL0ybvQ1fk37t+/j8TERCQnJ/Mz
        6z8MHx8frF27NnM05/Npnj7KZH4XRZ65dD3oBuB/TYcTFU8hrhmGs+QODDedBjd7CwxNNuK3QBEa/6rn
        xS9evIi0tDTehJ3my5cvszaSSmKOxCxe9OUhikrIPlYOHC1WQygdwP48FVxzn8C7fAgnZH3wSqqEmd81
        VNFq2OllghkZGTysDmw2NjY+R5q2hMGYQxYaGn7Gu0QNj+KncMsfwC9ZCjhd6YNdmhxbL8hxMKsbs3ak
        4YZMiqysLL7JMeGioiK+RVhZWcnoUmKdlOWepefV4Whnt/SA+754v5jUJ27p7XDIGoRdej+sL/VgS3IX
        7OKbMcPqHK6X5oHuCkilUpRRq2DtgSK/SGoxxC6CFXVsH+IrzXFLpk+fvnPDd2tiPQJEHS6JtbC8oMD6
        5F6sDqqH4ItolEqzIJPJUFJSAk9Pz04DA4Mk+l04sZ1YSPzbGsYZ7CUzYQUypq5obb5ieairx5HbOygF
        yzzK4e4Th+vXyvj0bNu2rYpSwsR9CAtiDjG2wb3BiG0tdq9+zHJquGjRsbUWqy8tX26a7OHh0WFqappK
        XTOOvttPmBIziAnjRf22d2xFLCJWsAUEu6VYGtjJ/HX0meWb3VzjpuT/GLJ/COwSZ6tiKZw3+jxuMccT
        /geozQsXvpx68QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="zamowieniaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAxtJREFUSEu1ll1s
        S2EYxw/34tLlwg23bhCJRETiI7jD3BhuEDLxEYko4aKLyZguQ4fJZBMTMYSNZZYME9na7a1u3We7r2rX
        fdnSjXXT9ud9z2lrpkHieJN/8p43Of//c57neZ//WaD9WAvm7M3YYpDYv23WisBUHH25RzIvllioKeIi
        p3lY9zgRrKZtMkQSApp1BFNgmzayoWkXJJbqAilVM1OlaTYpsFwXaGoSCPEr1LnDIWhoEHz4IKivF7x9
        K6irE9TWCmpqBK9eCaqqBM+fC549Ezx5IpJfUJAS4DcrGoWZGZiehslJmJiA0VEYGoJgEAYGoLcXvF7o
        7ASPJ1WDvxOIxWB2VhK8OY3n9bH/IzAecBJw36OzPo+gz2X+F7iqT/Bl8D2TgRreVZz6d4HIZIDBjgp8
        jps4qiw0Pj1AuK+cqf4yast2UXn/PHWVd2l4U0OHJ/TnGqg8z13vy7cx1WeThHYiwRJmPt0l7LUR7rrK
        rP+GfLYx3naO0Zbj3Lm8hZ6ePxRZFVF1ixJScFWfJTKQB+HrRIOXiPRa+dqTw1eflWnPbmIdW2HsKMPu
        bO4XWXWB7m5ob4fW1jRdFIkYraiEknC8tDDmOQ2fc2U/XiTmzSTWqBGXwKPhq1xMqd2qp8fng64uaGuD
        lpY0AlNTRp/Px+PbR4h7N8i3V4J7kQxvCXRkEG1fQUGuhf5+fkmP251GIBw2LtF8vHggow+sh/418kat
        llgrsQ78G7lVWPhT9Mn0fPyYRmB83Lih8/HQvhfiB2X+svA3byMgdsj9PtkPh8jPOZTKffIGq+hdrjQC
        IyPG9Z+L4eEoVY92SrJcivO3Ul5Swr3iYm5e2a6fPSjOkoWN6+NB5V4VV0Xf3JxGIBQyZstchAZjXMvf
        LyPNps0TJBAw5o7T8YnzZ05ywXJYksdTnaOil/NSDs40AuplNbjmQ537/QaxKqjqmGTPq65ReVfDLZka
        Fb1TmlfCDxLjOrs601S7VJ6Ssar0h+EY3qnsTTmQUlVj9l+gOBRXwjJ1Y9ZFlhkGYQoUV8L0f/5tUb8u
        ZkFn/g4qo7wLJRn9nwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABX9JREFUSEudlQtQ
        zXkUx0+lbrfYWiVWJY+1TYNYochOK5WlIo+IliVhZ9vWe+00o7sJ3YRS6OouRaWo22NxVzVE3q/KrvVY
        jKUoux6ztzSmdL97fv7XjhIz9jfzmf/93//v9z3nd37nnJ8RvWusrOxPjbrvyFjm+0EXi17Pnzc3NT+s
        r6aGB3lUEZtHulodL3/xTo23flx7f1Xn6FvPh6paMGEfMJEJKQTmFAOjku6DgjWVNGSBF6+3ZIzez8j6
        h5u7JTzFABXgvLUFn6YBHumAZwbgtRsIyAWC97fC7KvDf9PA0OksbtXOyDsMKuqmy6Pj9eZRl3QUsquM
        vFZoKCCpTB5xTuehaoI/i/vvBYL2A9PyAdOQwjqyc5/40sj4o1PJO7+IhqfM4vcujHHbnSkUxrS88jYt
        PJRDcqs1/FHJLGcWkYXNSvJfX+qWVIeZHKoZLB52AJhf2ALyTj5LToFT7GceebahCrCanPOI14jwiZ29
        NqLu2dPSy3H8z2xmDjOC6cX0kJ6dPMhPWeCT9giLDgHLSoGYE7yjLXdA7qlPN53SI+4cYOm34zbP/96w
        to0JsSUhNpLpw5gbYitiKpCTpcNACsq9sqoMiGVx5SkgkUV/ONSIxPPA5osAOS+t4LkKpnfbHUgiZkxn
        plP7j4Z3GblFTnOPKW9NvsDiZ4BtLJzKwtuZmJJnoJ5TC3juUsa+I41X3nas/4VWRp7J48kzvWbLmVak
        segujntGNZB5BfgmswZkM2o3L57L2Eki8f/0px9vp1LU1QRaeX4xRXA2hBUNo0B1d8NOJKOhZx0s5x2t
        DUq5idVaHdSVkvDe34B9LF7wB2eXshpk7pjG84MY6ZBlcXertDf10FxthvJEA8IKHsNvZw0GKZR6O8WN
        J0aR50rJcUw/8k4PCU2vRyoLqi9LHuddA4puAMXXAe0dYFikQk8m5qksK7JITrTkwkdeikR9bQNQekvy
        Jp23LGKaxIcXy4c4RvUXyHVaNNn0HUb+eaW24cceuXqVt45bW4Uw1U0oCh5gx6kGpF9shrHHhmoWTmQG
        S7uPPDZmgaYOZ2uB/N/ZK/Ys7RKQwuLf/tyIkSn3YLGouIbk1ht5wWfMACaMTOTryKJnIlkN3k49fHeR
        fWgu9Z5XSGZdVfw9knF8GVYKL4mIK9ehgLea/asUUxVnhfJkK2hG9l2ycsokIxMRU5EVLozIMJHKHzOD
        GA/Gl5nMhDLBjKsUHjHm/JKsvvgCe9hzIb6DQ7OFvRfhGbqxvJVsnbfxLNFvPmEsJK/+Q6SyzGDUmp+2
        TFfmVf3wz7llJVl8WGoOS3RZE7Zxbidw3GMrgOVcqRScc4XM5KLXfGgQlhx7c3Sc3raLj/+Zxoe6roJD
        Mqv48dSMesSdBFawuGgHY9VPQL5riohMxbaFt2+OCUfiyTVWVL4o0rad1HbJ6aebOObdI07rSN4tiyap
        z399sAULuZHN0jDc2Nw214LGbdKSg7foTSK2kre+JXbkq8kmH811fvdkRN2066ABP80mf7WWHD3FQcaR
        rct803BtfWgRMJ0NiIsmgBmpaoBl+PFGGrfnAI3NUpFv7kH5zPJnshDO+97Bq3ntl4xDR2EU1SaKQmTA
        5y8nDZkfLC6TwBw9Arjv+2RKF40nP912Ai5bW+HCF5DNMqWeXCKzeY1o7SKT2rVnKZpiS+JyEBnwqslZ
        kZPPFArMqHJecwdeWZL4CL7RhjB9Ehph7ne4iRwDs3hNCiMuGOG9yZsH1PE/IsbWXIijqd/EeHKPOW46
        Ka9ONiX/idHolGvUZwYXlPVOniMuJJH3Tszbuu9bbQoj4kIXBTWBEdUZy6xnohhxKQ1nuv0f8detCs9E
        bHsyfQ0GhccipK8VVMeO/gthGbInZXpyQwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>171, 17</value>
  </metadata>
  <metadata name="wyszukajToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscPolaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVZJREFUOE/Nkj1I
        QlEYhs8tNS5S0ZQkNfSjIEbtCv2BW4MFFUVaSA39UDk01RIVEdUWDUHQlGAhrhEErk7N0dQuXBIan75j
        16W6CkHQhXe5h/c573m/T6n/+BkSqpacM5dCKvM2ZFqliGm99pvWS9i0nvpMq+j3WNkWlRdnu8jjSNBm
        btNwsw6XKTiagvQYLIQptLrfxThvQ35m6JvJrMH1MpwnYC8OG8OQCJH7BByKep0SGDo2V0twkYSTGdgZ
        h5UIzAYE4NKAM1HA7ugbx3jWgONp2J+AXTFvjkj8QYh3CqChCgg6AnRhbMdgaxRWo7Ao5sluiLUJwKgP
        KPqbLFIDkAzDXFDMXRUzURe5ZlX3CSrrVfnHDnf5wecq33vd5Ttvo0hVtGWoQr0SdSl6znpUB6LTL9L/
        EiJfre3XS6IhPXbbuvGq9Pi02XmRbPLvV7lWtD87+wCLQ54gGwCTLQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="agencja.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="agent.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="kodKlienta.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="NR_FAKTURY_KORYGOWANEJ_1.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_roznica_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_miano.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="vIEWKOREKTYBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>158, 56</value>
  </metadata>
  <metadata name="vIEW_KOREKTYTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>355, 56</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>121</value>
  </metadata>
</root>